zabbix_export:
  version: '5.4'
  date: '2021-03-02T15:13:08Z'
  groups:
    -
      name: HG3
    -
      name: HG5
    -
      name: HG6
  hosts:
    -
      host: H3
      name: H3
      groups:
        -
          name: HG3
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: hg3
          type: INTERNAL
          key: 'zabbix[history]'
          delay: 15s
      inventory_mode: DISABLED
    -
      host: H5
      name: H5
      groups:
        -
          name: HG5
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: hg5
          type: INTERNAL
          key: 'zabbix[history]'
          delay: 15s
      inventory_mode: DISABLED
    -
      host: H6
      name: H6
      groups:
        -
          name: HG6
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: hg6
          type: INTERNAL
          key: 'zabbix[history]'
          delay: 15s
      inventory_mode: DISABLED
  graphs:
    -
      name: g3
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: H3
            key: 'zabbix[history]'
    -
      name: g5
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: H5
            key: 'zabbix[history]'
    -
      name: g6
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: H6
            key: 'zabbix[history]'
